.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-82aa70fe-2004-001f-90b5-2e93ee099e2d {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1e2e554f-3a87-8220-8eea-81b6556f7e43 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0ceeb448-e0d7-600d-f6f2-3069e9cbbdca {
background-color: var(--axa-light) !important;
}
.lfr-layout-structure-item-80b19f34-3cc1-3828-b4cd-a3e7280c558c {
background-color: var(--axa-light) !important;
}
.lfr-layout-structure-item-9274e85a-4767-afe7-150c-c4bd5695f038 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-72bd7f81-b0e7-6518-b650-5f4c4c463f1d {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--axa-white) !important;
}
.lfr-layout-structure-item-a14c997c-d7b7-78ec-a1a4-37ab97aad39f {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-655af752-9d55-5435-4a15-a942d78e2f2b {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec078c35-08a0-be33-9845-1ab72162d91a {
overflow: visible !important;
}
.lfr-layout-structure-item-ebaf4449-292d-2c6a-f20a-7294c9347afd {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--axa-white) !important;
}
.lfr-layout-structure-item-f6baa106-abff-7fd5-6d65-f073c2b50fab {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9705021a-1588-4022-8114-8774d0c78930 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-99158b22-526d-5020-fffa-cb3bfd89cbfd {
margin-top: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-df427819-f5fc-6756-3465-5ddce6140ef8 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-df864e1d-6db0-2391-bef8-1a2b61bad27f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55d36cb9-89c5-0039-f967-431fd4f53da0 {
overflow: visible !important;
}
.lfr-layout-structure-item-f7fb1cf5-1005-06d9-9c0b-adb5e5d4bc81 {
background-color: var(--axa-light) !important;
}
.lfr-layout-structure-item-be7af80c-0a7e-0571-78dc-f3cc1dae46d8 {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63bc398b-201d-3188-8180-2ae8926ae34c {
background-color: var(--axa-grey-50) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-abe76e4c-fde7-60de-5306-d27671478901 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2beb99ad-094f-92aa-95a2-e30420f68077 {
text-align: center !important;
}
.lfr-layout-structure-item-96d6a8bd-4dfb-063c-464b-27a46cec4eae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96d6a8bd-4dfb-063c-464b-27a46cec4eae) !important;
}
.lfr-layout-structure-item-f9c9e89f-af76-32b8-b173-0df662af155e {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6b3aaac0-c14e-50cf-ef16-5fbd41d8efbe {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2374b655-0443-4b97-314a-dc79408a3d72 {
background-color: alabasterColor !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9c1b20d1-09e7-c975-9936-444bcc48aa02 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1adea86d-914e-1449-d73c-529dda7c5156 {
display: none !important;
}
.lfr-layout-structure-item-98484cb5-09aa-da2c-2a0b-15d88da8a204 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b95c4677-9254-4215-40a5-b704f6b0e8b2 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ee0270b-fc37-8686-1cf7-1e676f62dac9 {
overflow: visible !important;
}
.lfr-layout-structure-item-ccdd0070-37c1-b156-27fb-613223bb3131 {
font-family: "Source Sans Pro", Arial, sans-serif !important;
font-size: 18px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b9cf2a40-09fc-9550-fd0f-ec73d5bd5c98 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-964d0ade-b500-3742-ae51-de7b639e27ef {
overflow: visible !important;
}
.lfr-layout-structure-item-ce1c26a7-8345-e772-9b3e-b1390da8f77c {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ebfc9d81-376a-d57b-8448-125bcf02e1ce {
text-align: center !important;
}
.lfr-layout-structure-item-b7f86d58-58a4-c7b8-4652-ee9ee1f61c4f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72ef4b94-dce8-e26b-3d17-91bdce44f73e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33887acf-fa77-7fcc-fca5-8b1a222adc37 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-91f639a9-3da9-0a9c-9969-e5bb9fb9c9b6 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f4ccc250-9455-5d86-e74b-048c11671d1b {
display: none !important;
}
.lfr-layout-structure-item-676ee92d-8543-e7f6-2803-fd5b194b028b {
overflow: visible !important;
}
.lfr-layout-structure-item-d8e5c33b-fac2-0c0f-fffa-7f9f467faaa4 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8484464f-31f4-0e40-0005-62329c66e47b {
overflow: visible !important;
}
.lfr-layout-structure-item-88379f84-57bc-0f62-976e-f19245e73853 {
text-align: center !important;
}
.lfr-layout-structure-item-2cbc1ee6-8818-ebb2-fadf-bde5958c17d8 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ea335614-e8b6-3d45-f76a-9e98e73c966b {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2c4cf242-7856-f554-f290-ec3295a4ac3f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58924670-febb-940e-d964-33769a988bb0 {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fb38802f-4934-14e8-b61d-7843fe3ec126 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a9a37ae2-a421-3c2e-8eb7-61d5b7bb43c1 {
background-color: gray50Color !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b1e66e6-fe3d-10f5-7c09-f4f45469f6d9 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d55fe659-02cb-fab3-b524-9ad676f0dfad {
text-align: center !important;
}
.lfr-layout-structure-item-5ae21f1c-2af2-83dc-e924-607e0b050798 {
overflow: visible !important;
}
.lfr-layout-structure-item-efa54a93-b715-8461-fc9a-a5e5f673c38c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-72f106c5-30fa-ee06-a399-88a284486547 {
font-family: "Source Sans Pro", Arial, sans-serif !important;
font-size: 18px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-faee0d7d-948e-f7c9-48a3-258b4a2a7efe {
background-color: var(--axa-grey-50) !important;
display: none !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-08952621-43ff-0dc7-40df-2dedeb95e8b4 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-00f13c10-42a6-d6e2-1f3b-08bbf9afe7b8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a05138fe-a822-fe9c-5796-830d30fa0ad6 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c74c1ae0-a5c7-a2c3-464c-7a64d305f9ca {
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a613d810-4da0-2ff0-e69a-56a654a7967b {
text-align: center !important;
}
.lfr-layout-structure-item-271f7f54-d544-0beb-9000-37b223098727 {
overflow: visible !important;
}
.lfr-layout-structure-item-7067302c-8c94-5a1c-8c14-69be43423262 {
overflow: visible !important;
}
.lfr-layout-structure-item-72094aab-0967-35a6-a21d-15fd8f8e800c {
overflow: visible !important;
}
.lfr-layout-structure-item-9deb4974-32b4-0a61-ba6a-69e1706963d2 {
display: none !important;
}
.lfr-layout-structure-item-9d6cea52-3dac-4d3b-3b39-fb7c3d724986 {
overflow: visible !important;
}
.lfr-layout-structure-item-f60da9e3-d839-c55f-614a-187e013b283c {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-2a410392-9456-fc9d-6bca-0093082c5533 {
text-align: center !important;
}
.lfr-layout-structure-item-ccdd0070-37c1-b156-27fb-613223bb3131 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-72f106c5-30fa-ee06-a399-88a284486547 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
text-align: left !important;
}
}